Quassel IRC - Bug #611

Quasselclient's --help output contains core switches
03/07/2009 10:35 PM - Nightfall

Status: Resolved Start date: 03/07/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour
Target version:

Version: 0.4.0+ 0S: Any
Description

Quasselclient's --help output contains "-n, --norestore" etc.

Associated revisions

Revision bb0a2d5c63c8f475660361a9d72055299c0aaca8 - 03/11/2009 01:54 PM - Marcus Eggenberger

fixes #611 - quasselclient --help shows core options

Revision bb0a2d5c - 03/11/2009 01:54 PM - Marcus Eggenberger

fixes #611 - quasselclient --help shows core options

Revision 68802b36b99d01431710dafb1bc03580851946d4 - 03/11/2009 04:05 PM - Marcus Eggenberger

fixes #611 - quasselclient --help shows core options

Revision 68802b36 - 03/11/2009 04:05 PM - Marcus Eggenberger

fixes #611 - quasselclient --help shows core options

History

#1 - 03/11/2009 05:32 PM - EgS
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset bb0a2d5c63c8f475660361a9d72055299c0aaca8.
